/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Koki";

"home-cook-title" = "Saya mengumpulkan resep dan berbagi daftar belanja dengan keluarga saya.";

"home-cook-description" = "Buat buku masak Anda sendiri dengan mengeklip resep yang Anda temukan di internet. Buat, bagikan, dan perbarui daftar periksa agar Anda selalu mengetahui apa yang Anda butuhkan.";

"home-cook-str1" = "Agenda Rumah";

"home-cook-str2" = "Daftar belanja untuk satu minggu pada 27 Agustus";

"home-cook-str3" = "Butuh bahan cupcake untuk pesta akhir pekan ini.";

"home-cook-str4" = "Minyak sayur";

"home-cook-str5" = "Susu dari Mentega (Buttermilk)";

"home-cook-str6" = "Ekstrak vanila murni";

"home-cook-str7" = "Bubuk coklat yang belum dimaniskan";

"home-cook-str8" = "Telur";

"home-cook-str9" = "Soda kue";

"home-cook-str10" = "Tepung terigu pengembang";

"home-cook-str11" = "Setengah-setengah";

"home-cook-str12" = "Bungkus kue kap";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Pemilik Usaha Kecil";

"small-business-title" = "Saya menjalankan bisnis saya dengan Buku Catatan Bersama.";

"small-business-description" = "Evernote memudahkan tim Anda untuk mengedit catatan dan mengakses dokumen bersama dengan cepat dari segala perangkat, bahkan ketika Anda sedang tidak di kantor.";

"small-business-str1" = "Job #1383827";

"small-business-str2" = "Catatan dari Site 1024 Meeting - 12/9";

"small-business-str3" = "Tata letak bangunan diperbarui. Berikut komentar saya:";

"small-business-str4" = "Daftar periksa yang tersisa:";

"small-business-str5" = "Perbarui denah bangunan dengan perubahan ==> David";

"small-business-str6" = "Estimasi proyek baru ==> Emma";

"small-business-str7" = "Kontrak yang telah ditandatangani ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Orang Tua Karier";

"parent-title" = "Saya menyimpan memori dan mengatur dokumen-dokumen penting kami.";

"parent-description" = "Dari pindaian kartu garansi hingga foto karya seni anak, Evernote menjadikan segalanya tetap teratur dan mudah diakses kapan pun Anda memerlukannya.";

"parent-str1" = "Annie - Kelas Satu";

"parent-str2" = "Lukisan dan gambar keluarga saya.";


"student-personName" = "Megan";

"student-personOccupation" = "Mahasiswa";

"student-title" = "Saya membuat catatan dan bekerja sama dengan teman-teman dalam mengerjakan tugas kelompok.";

"student-description" = "Ambil foto catatan tulisan tangan dan papan tulis. Dengan Evernote, Anda bahkan dapat mencari teks di gambar untuk menemukan sesuatu.";

"student-str1" = "Lanjutkan Workshop";

"student-str2" = "Catatan Kuliah";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Pecinta Wisata";

"traveler-title" = "Saya menyimpan rencana perjalanan, penelitian, dan hal-hal yang saya temukan di satu tempat.";

"traveler-description" = "Buat rencana perjalanan untuk setiap perjalanan, termasuk konfirmasi penerbangan, daftar barang bawaan, dan peta. Akses semua itu dari mana saja, bahkan ketika Anda sedang offline.";

"traveler-str1" = "Petualangan kelana alam";

"traveler-str2" = "Rencana Perjalanan Pipiwai Trail dan Waimoku Falls";

"traveler-str3" = "Hari ke-4 liburan";

"traveler-str4" = "Info Rute";

"traveler-str5" = "4 mil pulang-pergi - ketinggian 650 kaki";

"traveler-str6" = "Alamat: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Yang harus dikemas:";

"traveler-str8" = "Minyak Pelindung Sinar Matahari";

"traveler-str9" = "Kamera";

"traveler-str10" = "Banyak perairan";
